

.pnnl140-0	{ font-size: 9pt;  }
 .pmadueq	{ background-color: black;  }
 .pymwo78-0 .s0,
 .pymwo78-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .pymwo78-0 .s5	{ color: #9DBDE1;  }
.pymwo78-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 100%;  }
 .pymwo78-1 .s0,
 .pymwo78-3 .s0,
 .pymwo78-16 .s0,
 .pymwo78-25 .s0,
 .pymwo78-33 .s0,
 .pymwo78-35 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pymwo78-1	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pymwo78-2 .s0,
 .pymwo78-4 .s0,
 .pymwo78-14 .s0,
 .pymwo78-17 .s0,
 .pymwo78-24 .s0,
 .pymwo78-26 .s0,
 .pymwo78-32 .s0,
 .pymwo78-34 .s0,
 .pymwo78-36 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pymwo78-2,
.pymwo78-4,
.pymwo78-14,
.pymwo78-17,
.pymwo78-24,
.pymwo78-26,
.pymwo78-32,
.pymwo78-34,
.pymwo78-36	{ font-size: 14pt;  }
.pymwo78-3,
.pymwo78-16,
.pymwo78-25,
.pymwo78-33,
.pymwo78-35	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
.pymwo78-5,
.pymwo78-6,
.pymwo78-7,
.pymwo78-8,
.pymwo78-9,
.pymwo78-10,
.pymwo78-11,
.pymwo78-12,
.pymwo78-13,
.pymwo78-18,
.pymwo78-19,
.pymwo78-20,
.pymwo78-21,
.pymwo78-22,
.pymwo78-23,
.pymwo78-27,
.pymwo78-28,
.pymwo78-29,
.pymwo78-30,
.pymwo78-31,
.pymwo78-37	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pymwo78-15	{ font-size: 14pt; line-height: 100%;  }
 .pymwo78-37 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline; color: #5A5A5A;  }
 .p1y3ptl0	{ padding: 10px 20px 20px 20px;  }
 .p1qcpus2	{ background-color: white;  }

